Subject: Re: CCL:Optimization convergence criteria in Gaussian 92

From: Craig Wilson <[email-masked]>
Date: Fri, 22 Apr 94 10:02:39 BST

> 
> Dear Gaussian users:
> Is there a way to loosen the optimization convergence criteria
> in gaussian 92? I found OPT=TIGHT and OPT=VERYTIGHT to tighten
> the criteria but I coundn't find the other way.
> One of my SCRF jobs is running for weeks like below.
> Should I just kill this and run a frequency job?
> -DL

Yes, there is a way to change the criteria 'by hand'. In your route card,
insert an instruction which looks like :

IOP(1/7)=N

where the convergence criteria for rms force will be equal to 0.001/N and the
criteria for rms displacement equal to 0.004/N. Default value for N=3 for the
normal convergence criteria. I guess that the loosest possible criteria are
obtained by setting N=1. I hope that helps.

Craig Wilson